@charset "utf-8";
/* -------------------------------------------------- Initialization of the browser style */
html { overflow-y: scroll; }
html,
body,
h1,
h2,
h3, 
h4, 
h5, 
h6, 
div, 
p, 
ol, 
ul, 
li, 
dl, 
dt, 
dd, 
pre,
blockquote, 
address, 
hr, 
table, 
tr, 
th, 
td, 
form, 
fieldset {
	margin: 0;
	padding: 0;
	font-style: normal;
	font-weight: normal;
	font-size:100%
}

/* --------------------------------------------------body */

body {
	font-family: "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, "ＭＳ Ｐゴシック", Osaka, Helvetica, Arial, sans-serif;
	font-size: 90%;
	background-color: #fff;
}

/* -------------------------------------------------- font elements */
h1,
h2,
h3,
h4,
h5,
h6,
p,
li,
dt,
dd,
th,
td,
address { color: #333; }

h1,
h2,
h3,
h4,
h5,
h6 { line-height: 1.0; }

p,
li,
dt,
dd,
th,
td,
pre { line-height: 1.5; }

address { line-height: 1.1; }

ol li,
ul li { list-style: none; }

li p,
li li,
li li li,
dd p,
dd li,
dd dd,
dt dd,
th p,
td p,
td li,
td dt,
td dd { font-size: 100%; }
/* -------------------------------------------------- text elements */
em {
	font-style: normal;
	color: #333;
}

strong { font-weight: bold; }

/* -------------------------------------------------- Table elements */
table,
th,
td { border-collapse: collapse; }
/* -------------------------------------------------- Form elements */
input, select, textarea {
}
p input, p select, p textarea, li input, dd input, li select, dd select {
	font-size: 100%;
}
/* -------------------------------------------------- etc */
a,
img { border: 0; }
img { vertical-align: top; }
input { vertical-align: top; }
	*:first-child+html input { vertical-align: middle; }
	* html input { vertical-align: middle; }
/* EOF */
